@charset "UTF-8";
#infoContainer {
  padding: 110px 0 0 0; }
.innerWrapper {
  padding: 10px; }
article.courseInfo {
  margin: 0 auto 50px; }
a {
  box-sizing: border-box; }

/*h2*/
.pageHeader {
  background: url("../img/gradedrace/pic_gradedrace_h2bg.jpg") 50% 100% no-repeat;
  background-size: cover; }

/*汎用*/
section.content {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 5px 0;
  box-sizing: border-box;
  display: block; }
h3 {
  width: 100%;
  height: auto;
  margin: 0 auto 13px;
  padding: 0 0 2px;
  box-sizing: border-box;
  display: block; }
h4 {
  width: 100%;
  height: auto;
  margin: 0 auto 5px;
  padding: 0;
  box-sizing: border-box;
  display: block; }
h5 {
  font-weight: bold; }
  h5 span {
    display: block;
    font-weight: normal;
    font-size: 12px; }
ul.dlWrapper {
  width: 100%;
  height: auto;
  margin: 5px auto 15px;
  padding: 0 0;
  box-sizing: border-box;
  display: block; }
  ul.dlWrapper li {
    width: 100%;
    height: auto;
    margin: 0 2% 0 0;
    padding: 10px 10px;
    box-sizing: border-box;
    display: block;
    background: #f0f0f0;
    border-radius: 3px;
    float: left; }
  ul.dlWrapper li.blank {
    width: 100%;
    height: auto;
    margin: 0 2% 0 0;
    padding: 10px 10px;
    box-sizing: border-box;
    display: block;
    background: #ffffff;
    border-radius: 3px;
    float: left; }
    ul.dlWrapper li:last-child {
      margin: 0; }
  ul.dlWrapper + h3 {
    margin: 30px auto 13px; }
.listInner {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block; }
.btnWrapper {
  width: 49%;
  min-width: 80px;
  height: auto;
  margin: 0 1% 1% 0;
  padding: 0;
  box-sizing: border-box;
  display: block;
  float: left;
  text-align: center; }
  .btnWrapper:last-child {
    margin: 0; }
a.linkBtn {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: inline-block;
  background: #1a74bc;
  border-radius: 3px;
  color: #fff;
  text-decoration: none;
  line-height: 35px;
  text-align: center;
  position: relative; }
  a.linkBtn p {
    width: 100%;
    height: 35px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
    line-height: 35px; }
a.pdfBtn {
  width: 100%;
  height: 35px;
  min-height: 35px;
  margin: 0 0 0 0;
  padding: 0;
  box-sizing: border-box;
  display: inline-block;
  background: #1a74bc;
  border-radius: 3px;
  text-decoration: none;
  position: relative;
  text-align: center; }
  a.pdfBtn p {
    width: auto;
    height: 35px;
    margin: 0;
    padding: 0 15px 0 35px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    background: url(../img/icon_pdf.png) 10px 50% no-repeat;
    background-size: 18px auto;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
    line-height: 35px; }
p.bite {
  width: 100%;
  height: 20px;
  margin: auto;
  padding: 0;
  line-height: normal;
  box-sizing: border-box;
  display: block;
  font-size: 14px;
  color: #555;
  background: none;
  text-align: center; }
.btnWrapper.full {
  width: 70%;
  height: auto;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  display: block;
  float: none; }
